Bug 121225 - SELinux FAQ - LSM not defined
SELinux FAQ - LSM not defined
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
Depends On:
Blocks: 118757
  Show dependency treegraph
Reported: 2004-04-19 09:15 EDT by Ed Bailey
Modified: 2007-04-18 13:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-04 01:23:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-04-19 09:15:40 EDT
Description of change/FAQ addition.  If a change, include the original
text first, then the changed text:

Don't know if you saw this one from fedora-test-list, but I thought
I'd pass it on:

From: Laurent GUERBY <laurent@guerby.net>
To: fedora-test-list@redhat.com
Subject: Minor enhancement for core/development/i386/RELEASE-NOTES-en.html
Date: Sun, 18 Apr 2004 12:17:16 +0200
The release notes take great care to define all acronyms, however
it looks like one got through:
What is SELinux?
SELinux (Security-Enhanced Linux) in Fedora Core is an implementation of
Mandatory Access Control (MAC) in the Linux kernel using LSM.
LSM is not explained, google says Linux Security Module

Version-Release of FAQ: selinux-faq-1.0-6 (2004-04-08-T16:20-0800)
Comment 1 Karsten Wade 2004-04-20 19:37:32 EDT
Change included in 1.0-7.  Thanks for the catch and bugzilling.  Will
close when -7 is released.
Comment 2 Ed Bailey 2004-04-21 13:46:10 EDT
No problem.

Uh, "bugzilling"???  That's some disturbing verbation there... ;-)
Comment 3 Karsten Wade 2004-05-04 01:23:21 EDT
Actually available in 1.1.

Note You need to log in before you can comment on or make changes to this bug.